--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Markaby::InvalidXhtmlError
includes: []

instance_methods: []

name: InvalidXhtmlError
superclass: Exception
